/** Shopify CDN: Minification failed

Line 187:0 Unexpected "}"

**/
 .showsubheader .product-tabs-nav,
 .showsubheader .product-tabs-container {
     display: none !important;
 }
 .product-tabs-nav{
    overflow: auto;
    width: 100%;
    display: inline-grid;
    padding-top: 30px;
 }
 .product-tabs-nav ul{
    padding: 0;
 }
 .overview,
 .faq,
 .warranty,
 .installation,
 .specifications,
 .gifs {
     display: none;
 }

 .sticky-tab-2 {
     display: none;
 }

 .showsubheader .sticky-tab-2 {
     display: block;
 }

 .product-tabs-nav ul li {
     border: 1px solid transparent;
     border-top-left-radius: 0.25rem;
     border-top-right-radius: 0.25rem;
     color: #4a4a4a;
     font-size: 16px;
     padding: 23px 10px 25px;
     font-weight: 600;
     flex-basis: 0;
     -webkit-box-flex: 1;
     -ms-flex-positive: 1;
     flex-grow: 1;
     margin-bottom: -1px;
     cursor: pointer;
     width: 100%;
 }

 .product-tabs-nav ul li:hover {
     color: #62cdb4;
     border-bottom: 1px solid;
     border-radius: 0;
     transition: color .1s;
 }


 .active {
     display: block;
 }

 .active_nav {
     color: #62cdb4 !important;
     border-bottom: 1px solid !important;
     border-radius: 0;
     transition: color .1s;
 }

 .product-tabs-content.specifications {
     padding-top: 50px;
 }

 .main_gif{
    width: 31%;
    margin-top: 30px;
 }
 .gif_text_area{
    padding-top: 20px;
    max-width: 350px;
    margin: auto;
    
 }
 .main_gif-container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: auto;
    max-width: 1300px;
 }
 .main_gif-container .main_gif .gif_img{
    max-width: 350px;
    margin: auto;
 }
 .gif_text_area h2{
    color: black;
    margin-bottom: 4px;
    font-weight: 700;
    font-size: 1rem;
 }

 .gif_desc{
    font-size: 16px;
    word-spacing: -1px;
    text-align: justify;
 }


 .productTabs .tab-select-arrow{
    display: none;
 }
 @media only screen and (min-width:651px) and (max-width:1024px)
 {
     
    .productTabs .tab-product-page {
            display: flex;
        }
    .main_gif{
        width: 47%;
     }
 }
 @media only screen and (min-width:425px) and (max-width:650px)
 {
    .productTabs .tab-product-page {
        display: flex;
    }

    .main_gif{
        min-width: 85%;
     }
 }
 @media only screen and (min-width:100px) and (max-width:424px)
 {
    .product-tabs-nav ul li {
        text-align: left !important;
    }
    .productTabs .tab-product-page {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        align-content: flex-start;
        align-items: flex-start;
        padding: 0;

    }

    .main_gif{
        min-width: 85%;
     }
 }


#clamp-mounted-surge-protector .main_gif-container {
  max-width: 2000px;
}

#clamp-mounted-surge-protector .main_gif {
  display: flex;
  width: 100%;
}

#clamp-mounted-surge-protector video {
  max-width: 175%;
  margin-top: 30px;
}

#clamp-mounted-surge-protector .gif_desc {
  width: 500px;
}

#clamp-mounted-surge-protector p {
  line-height: 1.5;
  font-size: 16px;
}

#clamp-mounted-surge-protector .gif_text_area h2 {
  font-size: 2rem;
  margin-bottom: 30px;
}



  
}